.myrows{
border: 3px solid green;
}
.mycols{
border: 3px solid red;
}
.mycontainer{
    background-color: aqua;
    border: 3px solid red;
}
#topheader {
     border-bottom: 1px solid white;
    background-color: red;
}
#topheader a{
/*color:#e9ecef;
 font-weight: 600;
font-size: 0.89rem;*/
}
.container-fluid{
    padding-left: 0;
    padding-right: 0;
}
nav ul li a {
    font-size: 1 1rem;
    font-weight: 600;
}
.full-footer{
    background-color: #233d4f;
   
}
.top-footer p{
color: white;
}
.top-footer a{
color: white;
font-weight: 600;
}
.top-footer h3{
color: white;
}
.topheader a{
    background-color: green;
}
.bottom-footer{
    background-color: #032b2e;
}
.bottom-footer p{
    color: white;
}
.top-hero-section{
    background-color: #3498db;
    color: white;
}
.top-hero-section a{
        color: white;
        font-weight: 600;
}
.qualities-img{
    width: 200px;
}
.requirement-section{
    background-color: #004d80;
    color: #ebebeb;
}
.homenewsletter{
   background-color: #004d80;
    color: #ebebeb;  
}
.homenewsletter .form-control{
  height: 50px;
  border-color: transparent;
  border-radius: 20px 0 0 20px;
}
.homenewsletter .btn{
  height: 50px;
background:#243cdf ;
  border-radius: 0 20px 20px 0;
  color: #fff;
}
.breadcrumbs-section{
    background-color: #e9ecef;
}
.address p{
font-weight: 600;
}